Topic
  • No replies
SystemAdmin
SystemAdmin
835 Posts

Pinned topic IBM WVS 5.1.3 install issue AIX

‏2008-01-04T09:42:32Z |
Hi,

I am trying to install WVS 5.1.3 in AIX 5.3 ML 5 through launchpad.sh.
The installation wizard reports the below
"WVS 5.1.3 requires at a minimum the AIX 5.3 ML 3. Please check the Operating system level and try again".

Installation could not continue..

Please let me know how to resolve this.

Regards,
Rahaman

Message was edited by: raham
Updated on 2008-01-04T09:47:58Z at 2008-01-04T09:47:58Z by SystemAdmin